﻿#wrap {min-height: 100%;}
.pMap {width: 330px; height: 300px; border: 1px solid #AFAFAF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}


/* =========================== HEADER =========================== */

#header { width:100%; height:86px;}
#header .center-wrap { width:950px; height:86px; margin:0 auto; position:relative; }
 
#header ul li  { display:inline; float:left; }
#header ul li a { display:block; float:left; padding:34px 16px 0; height:52px; }
#header ul li:first-child a, #header ul li.last a { background:none; }
#header .left-nav-menu { float:left; }
#header .right-nav-menu { float:right; }
#header .center-nav-menu {width:950px;position:absolute; margin-left:80px}
#header .logo { max-width:10px; max-height:90px; position:absolute; top:10px; left:413px; margin-top:80px; }


/*new menu
#cssmenu{ height:37px; display:block; padding:0; margin: 0;  border:1px solid; border-radius:5px; } 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 13px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:200px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; padding-left: 59px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 


#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#333333; background:-moz-linear-gradient(top, #333333 0%, #222222 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#222222)); background:-webkit-linear-gradient(top, #333333 0%,#222222 100%); background:-o-linear-gradient(top, #333333 0%,#222222 100%); background:-ms-linear-gradient(top, #333333 0%,#222222 100%); background:linear-gradient(top, #333333 0%,#222222 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#222222',GradientType=0 ); } 
#cssmenu{border-color:#000;} 
#cssmenu > ul > li > a{border-right:1px solid #000; color:#fff;} 
#cssmenu > ul > li > a:after{border-color:#444;} 
#cssmenu > ul > li > a:hover{background:#111;} */

/* =========================== MAIN CONTENT =========================== */
#main-content { width:988px; padding-top:120px; margin:0 auto; overflow:auto; padding-bottom: 322px; /* must be same height as the footer */ }
#main-content .phone { width:300px; height:50px; position:absolute; top:70px; float:left ; margin-top:40px; margin-left:100px  }

#main-content .sidebar-left { width:190px; margin:80px 50px 0 0; float:left; }
#main-content .content { width:710px; float:left; }

/* Property listing =========================== */
#main-content .property-intro { background:#FFF url("/Content/property-intro-bottom-bg.jpg") repeat-x bottom; margin:0 0 58px; padding:10px; position:relative; }
.property-intro .property-thumb /*, .property-intro h2, .property-intro .property-address, .property-intro p*/ { float:left; padding:1px; margin:0 10px 5px 0; }
.property-intro  .bottom-bar { height:38px; width:708px; bottom:-41px; left:-1px;  position:absolute; }
.bottom-bar .price, .bottom-bar .various { float:left; }
.bottom-bar .price, .bottom-bar .various { padding:10px; }
.bottom-bar .links { float:right; }
.bottom-bar .links a  { margin:4px 6px 4px 0!important; }

/* Pager */


ul.property-listing-pager li { float:left; display:inline; }
ul.property-listing-pager li a { display:block; float:left; padding:4px 8px; margin:4px; }

/* Property page =========================== */
#property-center{ float:left; width:590px; margin: 20px 0 40px 180px; }

span.boldText{font-weight:bold;} 
span.italicText{font-style:italic;} 
span.bullet ul li{list-style:disc;left:30px;position:relative;} 
span.right{float:right;}

#property-left-side { float:left; width:350px; margin:0 21px 10px 0; }
#property-right-side { float:left; width:590px; margin:0 0 20px 0; margin-top: -720px;
margin-left: 360px;}
.box { margin:0 0 10px; padding:10px; position:relative;}
    
.gallery-nav { width:588px; height:95px; margin:10px -10px -10px; position:relative; }
.gallery-nav ul li { float:left; display:inline; margin:5px; }
.gallery-nav ul { margin:0 0 0 46px; }
.gallery-nav a.next, .gallery-nav a.prev { display:block; width:32px; height:64px; background:url("/Content/arrows-sprite.png") no-repeat; overflow:hidden; position:absolute; text-indent:-9999px }
.gallery-nav a.next { background-position:-32px 0; right:10px; }
.gallery-nav a.prev { background-position:0 0; left:10px; }
.gallery-nav a.next:hover, .gallery-nav a.next:active { background-position:-32px -64px; }
.gallery-nav a.prev:hover, .gallery-nav a.prev:active  { background-position:0 -64px; }
.gallery-nav a.next:active { right:9px; }
.gallery-nav a.prev:active { left:9px; }
.gallery-nav .photoThumbs{ height:100px; margin:-5px auto; overflow-x:scroll; overflow-y:hidden;}
.pMap {margin-left:-2px; width: 330px; height: 300px; border: 1px solid #AFAFAF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}
.pMapPrint {width: 900px; height: 400px; border: 1px solid #AFAFAF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-top:20px;}

.various-details .ber { width:32%; float:left; }
.various-details .price { width:35%; float:left; }
.various-details .misc { width:60%; float:left; padding:10px 0 10px 10px; margin: -10px 0; }
.box .caption { position:absolute; left:10px; top:301px; padding:5px; width:558px; background:url("/Content/caption-transp-bg.png"); }
span.property-address { display:block; margin:0 -10px 10px; padding:0 10px 10px; }

.features ul { margin:-10px; }
.features ul li { padding:10px; }

.contact { padding:20px 40px 50px; }
.subject { margin:0 0 20px; }
.contact-us-form input { padding:5px; float:left; width:207px; margin-bottom:20px; }
.contact-us-form input.name { margin-right:50px; }

.contact-us-form input.submit { width:auto; }

.contact-us-form textarea { width:498px; padding:5px; margin:0 0 20px; }


.interact-box ul#interact { margin-top:30px; }
.interact-box ul#interact li  { width:116px; height:116px; float:left; margin-top:-15px; }
.interact-box ul#interact li a { display:block; padding:68px 0 0; height:48px; }

.interact-box ul#interact li a.email { background:url("/Content/email.png") no-repeat center 40%; }
.interact-box ul#interact li a.print { background:url("/Content/print.png") no-repeat center 40%; }
.interact-box ul#interact li a.favourites { background:url("/Content/favourites.png") no-repeat center 40%; }

.interact-box ul#interact li a.previous-property, .interact-box ul#interact li a.next-property,
.interact-box ul#interact li a.back-to-listing { padding:41px 0 0; height:75px; }

.interact-box ul#interact li.prev { margin:-15px 0 0 58px; }
.interact-box ul#interact li.back { margin:-15px 0 0 116px; }

/* Property page #UPDATES# =========================== */
section.property {position: relative}
.pBtns {background: #FCFCFC; border-left: 1px solid #E9E9E9; border-radius: 10px; -moz-border-radius: 10px ;border-top: 1px solid #E9E9E9; padding: 8px; position: absolute; right: 0; top: -6px;}
.pBtns a {display: block; width: 16px; height: 16px; overflow: hidden; text-indent: -999px; float: left; margin-right: 20px}
.pBtns a:last-child { margin:0}
.pBtns a[title="Back Home"] {background: url("/Content/pBtns.png") 0 0}
.pBtns a[title="Print"] {background: url("/Content/pBtns.png") -32px 0}
.pBtns a[title="Back to Property Listing"] {background: url("/Content/pBtns.png") -64px 0}
.pBtns a[title="Next Property"] {background: url("/Content/pBtns.png") -96px 0}
.pBtns a[title="Previous Property"] {background: url("/Content/pBtns.png") -128px 0}
.pBtns a[title="Back Home"]:hover {background: url("/Content/pBtns.png") 0 -16px}
.pBtns a[title="Print"]:hover {background: url("/Content/pBtns.png") -32px -16px}
.pBtns a[title="Back to Property Listing"]:hover {background: url("/Content/pBtns.png") -64px -16px}
.pBtns a[title="Next Property"]:hover {background: url("/Content/pBtns.png") -96px -16px}
.pBtns a[title="Previous Property"]:hover {background: url("/Content/pBtns.png") -128px -16px}
.pBtns a:hover { opacity: 0.9}
.pBtns a:active { margin-top: 1px}
.property-centre { width: 100%; clear: both;}
.property h2 {clear: both;}





/* =========================== SIDEBAR SEARCH-BAR =========================== */

.search-bar { width:190px; min-height:320px; padding:90px 0 0; position:relative; }
.search-types { position:absolute; top:-8px; }
.search-bar .search-types div { width:190px; height:29px; background:url("/Content/pattern-stribes.png") repeat-x 0 8px; }

.search-bar .county, .search-bar .address { width:179px; margin:0 0 8px 2px; padding:0 0 0 5px; height:23px; }
.search-bar .address { margin-bottom:17px; }
.search-bar select.area, .search-bar select.property-type { width:186px; margin:0 0 8px 2px; padding:5px; height:28px; }
.search-bar .bedrooms select { padding:5px; width:78px; height:28px; margin:0 2px 8px 0; }
.search-bar .bedrooms select.min { margin:5px 0 8px 2px;height:40px; }
.search-bar .bedrooms select.max { margin:5px 0 8px 16px; }

.search-bar .size select { padding:5px; width:78px; height:28px; margin:0 2px 8px 0; }
.search-bar .size select.min { margin:5px 0 8px 2px; }
.search-bar .size select.max { margin:5px 0 8px 16px; }

.search-bar .land select { padding:5px; width:78px; height:28px; margin:0 2px 8px 0; }
.search-bar .land select.min { margin:5px 0 8px 2px; }
.search-bar .land select.max { margin:5px 0 8px 16px; }

.search-bar .price select { padding:5px; width:78px; height:28px; margin:0 2px 8px 0; }
.search-bar .price select.min { margin:5px 0 8px 2px; }
.search-bar .price select.max { margin:5px 0 8px 16px; }

.search-bar .price-range { margin:0 2px 8px 0; padding:0 0 0 5px; height:28px; width:78px; float:right; }

.search-bar .search-buttons { margin-top:40px; margin-left:-50px; }
.search-bar .search-buttons a { margin:10px 0 10px 23px; }
.search-bar .search-buttons a.map { margin:0 0 8px 35px; }

.search-bar {border-bottom: 1px solid #ddde00; height:130px; margin:0 0 25px; width:920px;}
.search-bar ul {width: 280px; padding-left:14px; padding-top: 6px;}
.search-bar li {width: 275px; height: 25px; margin: 0 0 27px 0}
.search-bar label {margin-right: 10px; display: block; float: left; text-align: right; color: #393939; margin: -20px -80px 0px 0px;}
.search-bar label.to {width: 20px; margin-right: 10px; display: block; float: left; text-align: center; margin-left: 15px}
.search-bar select {color:#8C8C8C;font-size:11px;height:24px;width:120px;}

.search-bar select.view {width: 100px; height: 22px; font-size: 11px; color: #8c8c8c; float: left; }
.search-bar input.send {width: 60px; height: 20px; background: #5EAA3C; color: #fff; -webkit-border-radius: 5px; border-radius: 5px; -moz-border-radius: 5px; float: right; cursor:pointer; border: none; font-size: 11px}



/* =========================== FRONTPAGE PROPERTY SLIDER =========================== */

#front-slider { position:relative; width:950px; overflow:visible!important; height:450px; margin:0 4px 46px;}
#front-slider a#next, #front-slider a#prev { position:absolute; top:10px; width:25px; height:66px; display:block; text-indent:-9999px; background:url("/Content/slider-arrow-sprite.png") no-repeat 0 0; }
#front-slider a#next { background-position:-25px 0; right:-50px; }
#front-slider a#prev { background-position:0 0; left:-50px; }

.featured-properties, .latest-properties { width:470px; height:440px; float:left; }
.featured-properties { margin:0 10px 0 0; }
.featured-properties ul li, .latest-properties ul li { width:230px; padding:0 0 10px; float:left; position:relative;-moz-box-shadow:2px 0px 8px 2px rgba(119, 119, 119, 0.5);
-webkit-box-shadow:2px 0px 8px 2px rgba(119, 119, 119, 0.5);
box-shadow:2px 0px 8px 2px rgba(119, 119, 119, 0.5);
}

.featured-properties ul li:first-child, .latest-properties ul li:first-child { margin:0 10px 0 0; }

.featured-properties ul li .title, .latest-properties ul li .title { height:47px; padding:15px 0 0 10px; }
@-moz-document url-prefix() {
  .featured-properties ul li .title, .latest-properties ul li .title {
    margin-top:-6px;
  }
}

#front-slider .various-fields div { border:1px solid #888888; padding:8px; float:left; margin:10px 0  0 9px; border-radius:20px; }

#front-slider .buttons { width:228px; height:42px; position:absolute; bottom:-48px; background:url("/Content/pattern-stribes.png"); border:1px solid #afafaf; }
#front-slider .buttons a, .bottom-bar .links a { display:block; padding:5px 10px; margin:6px; float:left; border-radius:5px; }




/* =========================== SEARCH FILTERS =========================== */


#search-filters { width:950px; height:260px; position:relative; margin:0 0 40px; background:url("/Content/filters-full-width-bg.png") no-repeat bottom center;}
#search-filters ul.search-type li { float:left; width:320px; height:29px; background:url("/Content/pattern-stribes.png") repeat-x 0 8px; }
#search-filters ul.search-type li.lettings { width:287px; margin:0 10px; }

#search-filters .search-buttons { width:281px; height:25px; position:absolute; bottom:18px; left: 339px; }
#search-filters .search-buttons a, .search-bar .search-buttons a { display: block; float: left; padding: 3px 10px; border-radius:4px; }
#search-filters .search-buttons a.listing { margin:0 10px 0 20px; }
#search-filters .search-buttons .input[value='Search']{display: block; float: left; padding: 3px 10px; border-radius:4px;}

#search-filters .filters-wrap .left { width:350px; float:left; margin:-30px 50px 0 120px; }
#search-filters .filters-wrap .right { width:310px; float:left; margin:-30px;}

#search-filters .filters-wrap .left ul { margin:36px 0 0; }
#search-filters .filters-wrap .left ul li .field-title { width:160px; float:left; }
#search-filters .filters-wrap ul li { margin:0 0 8px; }
#search-filters .filters-wrap ul li input { width:180px; padding:0 0 0 5px; height:23px; }
#search-filters .filters-wrap ul li select { width:187px; height:26px; border:1px solid #d2d395; padding:3px; outline:none; }
#search-filters .filters-wrap ul li select option { border:none; }

#search-filters .filters-wrap .right ul { margin:36px 0 0; }
#search-filters .filters-wrap .right ul li .field-title { width:120px; float:left; }
#search-filters .filters-wrap .right ul li select.bedrooms { width:85px; margin:0 8px 0 0; }

#search-filters .filters-wrap .right ul li  input.price-range { width:77px; margin:0 5px 0 0; }


#search-filters .bedrooms select.min {  width:92px; }
#search-filters .bedrooms select.max {  width:92px;  }


#search-filters .price select.min {  width:92px;   }
#search-filters .price select.max {  width:92px;   }

#search-filters .size select.min {  width:92px;   }
#search-filters .size select.max {  width:92px;   }

#search-filters .land select.min {  width:92px;   }
#search-filters .land select.max {  width:92px;   }


/* =========================== FOOTER =========================== */

#footer { position: relative; margin-top: -322px; /* negative value of footer height */ height: auto; clear:both;} 
#footer .center-wrap { width:950px; min-height:222px; margin:0 auto; padding:35px 0 0; }

#footer .column-1 { width:270px; float:left; margin:0 85px 0 0; }
#footer .column-2 { width:40px; float:left; margin:0 85px 0 0; }
#footer .column-3{ width:470px; float:left; }

#footer .nav-copy-wrap { width:950px; margin:0 auto; padding:24px 0 0; }

#footer .footer-nav { width:90%; float:left; }
#footer .footer-nav ul li { float:left; display:inline; }
#footer .footer-nav ul li a { float:left; display:block; padding:0 10px; }
#footer .footer-nav ul li:first-child a { padding-left:0; }

#footer .copy { width:10%; float:right; }

/* Form */
.footer-form input { padding:5px; width:168px; margin:0 0 10px; }
.footer-form input.email { margin-left:7px; }
.footer-form textarea { padding:5px; width:449px; margin:0 0 8px; height:127px; }

.footer-form input.submit { width:60px; }
.footer-form div.footer-submit { width:260px; height:20px; padding:0 0 0 200px; }

/*BER*/
h2 span.ber1,span.ber2
{
    float: right;
}

div.ber span.ber1,div.ber span.ber2
{
    margin: 24px auto;
}

span.ber1, span.ber2
{
    width: 66px;
    height: 21px;
    display: block;
    background: 0 0 url(ber1.png) no-repeat;
    
}

span.ber1
{
    background-color: #fff;
}

    span.ber1.range
    {
        width: 90px;
    }

span.ber2
{
    float: right;
    width: 26px;
    background-image: url(ber2.png);
}

span.A1
{
    background-position: 0 -21px;
}

span.A2
{
    background-position: 0 -42px;
}

span.A3
{
    background-position: 0 -63px;
}

span.B1
{
    background-position: 0 -84px;
}

span.B2
{
    background-position: 0 -105px;
}

span.B3
{
    background-position: 0 -126px;
}

span.C1
{
    background-position: 0 -147px;
}

span.C2
{
    background-position: 0 -168px;
}

span.C3
{
    background-position: 0 -189px;
}

span.D1
{
    background-position: 0 -210px;
}

span.D2
{
    background-position: 0 -231px;
}

span.E1
{
    background-position: 0 -252px;
}

span.E2
{
    background-position: 0 -273px;
}

span.F
{
    background-position: 0 -294px;
}

span.G
{
    background-position: 0 -315px;
}


/* LISTING PAGES */
section.content header
{
    border-bottom: 1px solid #293653;
    width: 100%;
    height: 50%;
    overflow: hidden;
    margin: 0 0 0 15px;
}

section.content header h2
{
    margin: 0 0 10px 0;
    color:rgb(45, 93, 151);
}

.list-info
{
    font-size: 12px;
    float: left;
    width: 270px;
    color:black;
    margin-left: 50px
}

.list-info em
{
    font-weight: bold;
}

.list-sort
{
    font-size: 12px;
    margin-left: -130px;
    width: 145px;
    color: black;
    
}

.list-sort a
{
    color: black;
}

.list-sort a.current
{
    font-weight: bold;
    text-decoration: none;
}

.list-sort a:hover
{
    text-decoration: none;
}




section.content ul
{
    margin: 0px;
    width: 690px;
}

section.content li
{
    width: 221px;
    margin-bottom: 4px;
}

section.views li.listingView
{
    float:right;
    width: 73px;
    margin-bottom: 4px;
}

.imgContainer
{
    width: 215px;
    height: 150px;
    overflow: hidden;
    padding: 4px 4px;
    background: url(sprites.png) no-repeat -1px -109px;
    position: relative;
}

section.content li a
{
    text-decoration: none;
    display: block;
}

section.content li h3.feature
{
    font-size: 14px;
    color: #f4f4f4;
    font-weight: bold;
    margin: 5px 4px;
    padding: 4px 5px;
    background: #58677D;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 205px;
    height: 3em;
}

section.content header ul li a {
display: block;
width: 69px;
height: 14px;
overflow: hidden;
font-size: 11px;
color: #EDEDED;
border: 1px solid #EDEDED;
background: #195295;
text-align: center;
text-transform: uppercase;
line-height: 13px;
}



section.views li.listingView a {
display: block;
width: 69px;
height: 14px;
overflow: hidden;
font-size: 11px;
color: #EDEDED;
border: 1px solid #EDEDED;
background: black;
text-align: center;
text-transform: uppercase;
line-height: 13px;
}

    section.views li a.current
    {
        border: 1px solid #EDEDED;
        background: #AFAFAF;
        color: #EDEDED;
    }

section.content li span.info
{
    display: block;
    text-decoration: none;
    font-size: 12px;
    margin: 7px 9px 3px 9px;
    color: #2D5D97;
}

section.content li span.price
{
    display: block;
    text-decoration: none;
    font-size: 12px;
    margin: 5px 9px 9px 9px;
    color: #43BB3F;
    font-weight: bold;
}

section.content li a:hover h3.feature
{
    background-color: #49A85A;
    color: #fff;
}

li.size {
    display: none;
}

li.land {
    display: none;
}